# Four Point Tracking
This mod adds ability to use 4-point tracking.

# Installation
* Install [latest MelonLoader](https://github.com/LavaGang/MelonLoader)
* Get [latest release DLL](../../../releases/latest):
  * Put `ml_fpt.dll` in `Mods` folder of game
  
# Usage
* Be sure that your tracker role is set to `Hips` in SteamVR
* Go to `Settings - Implementation - 4-Point Tracking` and press `Calibrate` button
* Adjust your tracker in a similar way as in FBT calibration
* Press trigger on both controllers

# Notes
* Calibration is saved per avatar for game session.
* AAS parameters are restored after calibration.
